﻿if GetLocale() == "frFR" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Les tabards listés ne sont peut-être pas accessibles pour %s. Allez dans Config. pour filtrer l'affichage !"
TabardAddictLocalization["CONFIG_TITLE"] = "Paramètres d'affichage des tabards"
TabardAddictLocalization["ABOUT_TITLE"] = "À propos de Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggestions de tabards|nà obtenir et à porter"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Configurations"
TabardAddictLocalization["TAB3_LABEL"] = "À propos"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Déjà portés : |cFFFFFFFF%d|r   Prochaine réalisation : |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Déjà portés : |cFFFFFFFF%d|r   Prochaine réalisation : |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Affichés : |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Porté : "
TabardAddictLocalization["YES"] = "Oui"
TabardAddictLocalization["NO"] = "Non"
TabardAddictLocalization["NOT_TRACKED"] = "Pas de suivi dans le jeu"
TabardAddictLocalization["STR_TABARD"] = "Tabard - "
TabardAddictLocalization["ITEM_INFO_URL"] = "http://fr.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Hauts faits de tabards :"

-- error strings
TabardAddictLocalization["ERROR1"] = "Aucun tabard : voir Configurations !"
TabardAddictLocalization["ERROR2"] = "Aucune suggestions à présenter"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggéré : |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Haut fait : "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Jeté : "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Pas de requis"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Monnaie : "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quête : "
TabardAddictLocalization["SUGG_MOB_6575"] = "Jeune recrue écarlate"
TabardAddictLocalization["SUGG_QST_8115"] = "Prendre cinq bases"
TabardAddictLocalization["SUGG_QST_10781"] = "La bataille du Guet cramoisi"
TabardAddictLocalization["SUGG_QST_11972"] = "Éclats d'Ahune (Évènement Solstice d'été)"
TabardAddictLocalization["SUGG_QST_8122"] = "Prendre cinq bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Les armes des ténèbres"
TabardAddictLocalization["SUGG_QST_10781"] = "La bataille du Guet cramoisi"
TabardAddictLocalization["SUGG_QST_9762"] = "Une prophétie à écrire"
TabardAddictLocalization["SUGG_QST_24919"] = "La rédemption du porteur de Lumière"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Points d'honneur"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sceau de champion"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Points de conquête"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Onglet Tabards, catégorie de tabards à afficher :"
TabardAddictLocalization["CONFIG_HDR2"] = "Onglet Tabards, autres filtres à tabards :"
TabardAddictLocalization["CONFIG_HDR3"] = "Onglet Suggestions :"
TabardAddictLocalization["CONFIG_AO"] = "Voir aussi les tabards de l'Alliance"
TabardAddictLocalization["CONFIG_HO"] = "Voir aussi les tabards de la Horde"
TabardAddictLocalization["CONFIG_EQ"] = "Voir aussi les tabards déjà portés"
TabardAddictLocalization["CONFIG_TCG"] = "Tabards provenant des cartes TCG"
TabardAddictLocalization["CONFIG_PVP"] = "JcJ / arène"
TabardAddictLocalization["CONFIG_BCF"] = "Factions de Burning Crusade"
TabardAddictLocalization["CONFIG_WOTLK"] = "Factions de Wrath of the Lich King"
TabardAddictLocalization["CONFIG_ATF"] = "Factions du tournoi d'Argent"
TabardAddictLocalization["CONFIG_CF"] = "Factions de Cataclysm"
TabardAddictLocalization["CONFIG_MOPF"] = "Factions de Mists of Pandaria"
TabardAddictLocalization["CONFIG_NA"] = "Pas en jeu actuellement"
TabardAddictLocalization["CONFIG_OTHER"] = "Tous les autres tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Inclure les récompenses de réalisations (et hauts faits)"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Inclure les récompenses de quêtes"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Inclure les monnaies d'achats (honneur, marques, etc.)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "Afficher avec l'équipement complet"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Affiche les tabards disponibles uniquement pour les personnages de l'Alliance."
TabardAddictLocalization["CONFIG_TT_HO"] = "Affiche les tabards disponibles uniquement pour les personnages de la Horde."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Affiche aussi les tabards qui ont déjà été portés."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Affiche les tabards obtenus par les Trading Card Game."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Affiche les tabards de JcJ acquis par les points d'honneur et d'arène."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Affiche les tabards des factions de Burning Crusade."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Affiche les tabards des factions de Wrath of the Lich King."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Affiche les tabards du tournoi d'Argent."
TabardAddictLocalization["CONFIG_TT_CF"] = "Affiche les tabards des factions de Cataclysm."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Affiche les tabards des factions de Mists of Pandaria."
TabardAddictLocalization["CONFIG_TT_NA"] = "Affiche les tabards non disponibles dans le jeu."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Affiche tous les autres tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Inclure les tabards de récompense en réalisations (et de hauts faits) dans les suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Inclure les tabards de récompense de quêtes dans les suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Inclure les tabards achetés dans les suggestions (points d'honneur, marques, etc.)."
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Afficher ou masquer votre équipement actuel."

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "À propos"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict est un addon simple qui montre les tabards que votre personnage a porté ou non. De plus, il suggère ceux qui sont possibles à porter et ceux qui sont ou seront accessibles par vos diverses réalisations (hauts faits) futures. Il vous permet également d'afficher le look des tabards même lorsqu'ils ne sont pas disponibles pour votre personnage.|n|nPour afficher la fenêtre de la cabine d'essayage : enfoncez et maintenez la touche CTRL puis cliquez-gauche sur l'icône d'un tabard.|n|nUtilisez les commandes dans le canal de chat avec la barre oblique |cFFFF0000/ta|r ou |cFFFF0000/tabardaddict|r pour ouvrir et/ou fermer la fenêtre de Tabard Addict.|n|nPour télécharger les mises à jour ou laisser des commentaires, allez sur : |cFFFFFF00wowinterface.com|r ou |cFFFFFF00wow.curse.com|r|n|n|nDéveloppé par |cFFFFFF00gmz323 (Greg)|r"

-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Ouvrir/Fermer Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabard de bataille d'Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabard du Consortium"
TabardAddictLocalization["TABARD_31405"] = "Tabard trophée des Illidari violet"
TabardAddictLocalization["TABARD_28788"] = "Tabard du protecteur"
TabardAddictLocalization["TABARD_35280"] = "Tabard des flammes estivales"
TabardAddictLocalization["TABARD_5976"] = "Tabard de guilde"
TabardAddictLocalization["TABARD_31779"] = "Tabard de l'Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabard de bataille des Profanateurs"
TabardAddictLocalization["TABARD_25549"] = "Tabard de chevalier de sang"
TabardAddictLocalization["TABARD_31804"] = "Tabard de l'Expédition cénarienne"
TabardAddictLocalization["TABARD_36941"] = "Tabard de compétition"
TabardAddictLocalization["TABARD_19160"] = "Tabard du vainqueur de l'affrontement"
TabardAddictLocalization["TABARD_19031"] = "Tabard de bataille loup-de-givre"
TabardAddictLocalization["TABARD_31404"] = "Tabard trophée des Illidari vert"
TabardAddictLocalization["TABARD_23999"] = "Tabard du bastion de l'Honneur"
TabardAddictLocalization["TABARD_31777"] = "Tabard des gardiens du Temps"
TabardAddictLocalization["TABARD_15198"] = "Couleurs de chevalier"
TabardAddictLocalization["TABARD_31774"] = "Tabard kurenaï"
TabardAddictLocalization["TABARD_31778"] = "Tabard de la Ville basse"
TabardAddictLocalization["TABARD_31773"] = "Tabard de Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabard d'Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabard de soldat"
TabardAddictLocalization["TABARD_15197"] = "Tabard d'éclaireur"
TabardAddictLocalization["TABARD_31780"] = "Tabard des Clairvoyants"
TabardAddictLocalization["TABARD_31781"] = "Tabard de Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabard de bataille aile-argent"
TabardAddictLocalization["TABARD_32445"] = "Tabard de la Garde-ciel"
TabardAddictLocalization["TABARD_31775"] = "Tabard de Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Héraut du Garde de pierre"
TabardAddictLocalization["TABARD_19032"] = "Tabard de bataille foudrepique"
TabardAddictLocalization["TABARD_38312"] = "Tabard de la brillance"
TabardAddictLocalization["TABARD_23705"] = "Tabard de flammes"
TabardAddictLocalization["TABARD_23709"] = "Tabard de givre"
TabardAddictLocalization["TABARD_38313"] = "Tabard de la fureur"
TabardAddictLocalization["TABARD_38309"] = "Tabard de la nature"
TabardAddictLocalization["TABARD_11364"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_35279"] = "Tabard des cieux estivaux"
TabardAddictLocalization["TABARD_38310"] = "Tabard des Arcanes"
TabardAddictLocalization["TABARD_22999"] = "Tabard de l'Aube d'argent"
TabardAddictLocalization["TABARD_38314"] = "Tabard du défenseur"
TabardAddictLocalization["TABARD_24344"] = "Tabard de la Main"
TabardAddictLocalization["TABARD_23192"] = "Tabard de la Croisade écarlate"
TabardAddictLocalization["TABARD_35221"] = "Tabard du Soleil brisé"
TabardAddictLocalization["TABARD_38311"] = "Tabard du Vide"
TabardAddictLocalization["TABARD_24004"] = "Tabard de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Tabard de bataille chanteguerre"
TabardAddictLocalization["TABARD_43300"] = "Tabard de maître des traditions"
TabardAddictLocalization["TABARD_43348"] = "Tabard de l'explorateur"
TabardAddictLocalization["TABARD_43349"] = "Tabard de la force brute"
TabardAddictLocalization["TABARD_43154"] = "Tabard de la Croisade d'argent"
TabardAddictLocalization["TABARD_43155"] = "Tabard de la Lame d'ébène"
TabardAddictLocalization["TABARD_43156"] = "Tabard de l'Accord du Repos du ver"
TabardAddictLocalization["TABARD_43157"] = "Tabard du Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabard de Lune-d'argent"
TabardAddictLocalization["TABARD_45582"] = "Tabard sombrelance"
TabardAddictLocalization["TABARD_45583"] = "Tabard de Fossoyeuse"
TabardAddictLocalization["TABARD_45584"] = "Tabard des Pitons-du-Tonnerre"
TabardAddictLocalization["TABARD_45579"] = "Tabard de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabard de l'Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabard de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabard de Forgefer"
TabardAddictLocalization["TABARD_45574"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_45581"] = "Tabard d'Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabard du Concordat argenté"
TabardAddictLocalization["TABARD_46818"] = "Tabard saccage-soleil"
TabardAddictLocalization["TABARD_46874"] = "Tabard de croisé d'argent"
TabardAddictLocalization["TABARD_49052"] = "Tabard de conquête"
TabardAddictLocalization["TABARD_49054"] = "Tabard de conquête"
TabardAddictLocalization["TABARD_45983"] = "Tabard du gladiateur furieux"
TabardAddictLocalization["TABARD_49086"] = "Tabard du gladiateur implacable"
TabardAddictLocalization["TABARD_40643"] = "Tabard des hauts faits"
TabardAddictLocalization["TABARD_52252"] = "Tabard du porteur de Lumière"
TabardAddictLocalization["TABARD_51534"] = "Tabard du gladiateur courroucé"
TabardAddictLocalization["TABARD_65909"] = "Tabard du clan Gueule-de-dragon"
TabardAddictLocalization["TABARD_65908"] = "Tabard du clan des Marteaux-hardis"
TabardAddictLocalization["TABARD_65907"] = "Tabard de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabard des Gardiens d'Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabard du Cercle terrestre"
TabardAddictLocalization["TABARD_65904"] = "Tabard de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabard du cartel Baille-Fonds"
TabardAddictLocalization["TABARD_64882"] = "Tabard de Gilnéas"
TabardAddictLocalization["TABARD_63379"] = "Tabard des Gardiens de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabard du Poing de Hurlenfer"
TabardAddictLocalization["TABARD_56246"] = "Tabard de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabard de guilde illustre"
TabardAddictLocalization["TABARD_69210"] = "Tabard de guilde renommée"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Tabard de Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Tabard huojin"
TabardAddictLocalization["TABARD_83079"] = "Tabard tushui"
TabardAddictLocalization["TABARD_89800"] = "Tabard des Pandashan"
TabardAddictLocalization["TABARD_89799"] = "Tabard des Astres vénérables"
TabardAddictLocalization["TABARD_89798"] = "Tabard des Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Tabard du Lotus doré"
TabardAddictLocalization["TABARD_89796"] = "Tabard de l’ordre du Serpent-nuage"
TabardAddictLocalization["TABARD_89795"] = "Tabard des Chroniqueurs"
TabardAddictLocalization["TABARD_89784"] = "Tabard des Laboureurs"
TabardAddictLocalization["TABARD_89401"] = "Tabard des Hameçonneurs"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Tabard de l’assaut des Pandashan"
TabardAddictLocalization["TABARD_95592"] = "Tabard de l’assaut des Saccage-soleil"
TabardAddictLocalization["TABARD_95591"] = "Tabard de l’offensive du Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Tyrannical Gladiator's Tabard"

end