﻿TabardAddictLocalization = {}

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Önlük Bağımlısı"
TabardAddictLocalization["TABARD_TITLE"] = "Aşağıda gösterilen çoğu önlük %s için mevcut olmayabilir. Ayarlar sekmesinden filtre uygulayın."
TabardAddictLocalization["CONFIG_TITLE"] = "Önlük Gösterim Ayarları"
TabardAddictLocalization["ABOUT_TITLE"] = "Önlük Bağımlısı Hakkında"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Önerilen, temin edilebilecek önlükler."

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Önlükler"
TabardAddictLocalization["TAB2_LABEL"] = "Ayarlar"
TabardAddictLocalization["TAB3_LABEL"] = "Hakkında"
TabardAddictLocalization["TAB4_LABEL"] = "Önerilenler"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Giyilmiş: |cFFFFFFFF%d|r   Sonraki Başarı: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Giyilen: |cFFFFFFFF%d|r   Sonraki Başarı: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Gösterilen: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Giyilmiş mi?: "
TabardAddictLocalization["YES"] = "Evet"
TabardAddictLocalization["NO"] = "Hayır"
TabardAddictLocalization["NOT_TRACKED"] = "Not Tracked By Game"
TabardAddictLocalization["STR_TABARD"] = "Önlük - "
TabardAddictLocalization["ITEM_INFO_URL"] = "http://www.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Önlük Başarıları:"

-- error strings
TabardAddictLocalization["ERROR1"] = "Gösterilecek önlük yok - Ayarları kontrol edin!"
TabardAddictLocalization["ERROR2"] = "Gösterilecek öneri yok."

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Önerilen: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Başarı: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Ganimet: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Ön şart yok"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Döviz: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Görev: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Scarlet Trainee"
TabardAddictLocalization["SUGG_QST_8115"] = "5 Üssü de Kontrol Edin"
TabardAddictLocalization["SUGG_QST_10781"] = "Crimson Watch Savaşı"
TabardAddictLocalization["SUGG_QST_11972"] = "Shards of Ahune (Yaz Ortası Festivali)"
TabardAddictLocalization["SUGG_QST_8122"] = "5 Üssü Ele Geçirin"
TabardAddictLocalization["SUGG_QST_28473"] = "Karanlığın Silahları"
TabardAddictLocalization["SUGG_QST_10781"] = "Crimson Watch Savaşı"
TabardAddictLocalization["SUGG_QST_9762"] = "Yazılmamış Kehanet"
TabardAddictLocalization["SUGG_QST_24919"] = "Lightbringer'ın Dirilişi"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Onur Puanı"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Şampiyon Mühürü"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Conquest Points"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Hangi önlük çeşitleri gösterilsin?"
TabardAddictLocalization["CONFIG_HDR2"] = "Önlük Filtresi"
TabardAddictLocalization["CONFIG_HDR3"] = "Önerilenler"
TabardAddictLocalization["CONFIG_AO"] = "Sadece İttifakçı Tarafın Önlüklerini Göster"
TabardAddictLocalization["CONFIG_HO"] = "Sadece Yağmacı Tarafın Önlüklerini Göster"
TabardAddictLocalization["CONFIG_EQ"] = "Giyilmiş Önlükleri Göster"
TabardAddictLocalization["CONFIG_TCG"] = "Ticari Kart Oyunu Hediye Önlüklerini Göster"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena Önlüklerini Göster"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Fraksiyon Önlüklerini Göster"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Fraksiyon Önlüklerini Göster"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Fraksiyon Önlüklerini Göster"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Fraksiyon Önlüklerini Göster"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Fraksiyon Önlüklerini Göster"
TabardAddictLocalization["CONFIG_NA"] = "Artık Temin Edilemeyen Önlükleri Göster"
TabardAddictLocalization["CONFIG_OTHER"] = "Diğer Bütün Önlükleri Göster"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Başarı Ödülü Önlüklerini Göster"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Görev Ödülü Önlüklerini Göster"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Dövizle Alınan Önlükleri Göster (onur puanı, mühürler, vs...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "Mevcut ekipmanı göster/gizle"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Sadece İttifakçı tarafın önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_HO"] = "Sadece Yağmacı tarafın önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Giyilmiş önlükleri göster."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Ticari kart oyunu hediye önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_PVP"] = "PVP/ Arena önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Burning Crusade fraksiyon önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Wrath of the Lich King fraksiyon önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Argent Tournament fraksiyon önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_CF"] = "Cataclysm fraksiyon önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Mists of Pandaria fraksiyon önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_NA"] = "Artık temin edilemeyen önlükleri göster."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Diğer bütün önlükleri göster."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Başarı ödülü önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Görev ödülü önlüklerini göster."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Dövizle alınan önlükleri göster (onur puanı, mühürler, vs…)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Mevcut ekipmanı göster/gizle."

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "Hakkında"
TabardAddictLocalization["ABOUT_TXT"] = "Önlük Bağımlısı, kısaca size giymiş olduğunuz ve giymeniz gereken önlükleri gösteren ufak bir eklentidir, önlük başarıları için en büyük yardımcınızdır. Ayrıca karakteriniz için mevcut olmayan önlükleri de üzerinizde görüntülemeye yarar.|n|nÜzerinizde önlükleri görmek için CTRL'ye basılı tutun ve istediğiniz önlüğün ikonuna sağ tıklayın.|n|n |cFFFF0000/ta|r ya da |cFFFF0000/tabardaddict|r komutu ile Önlük Bağımlısı eklenti penceresini açabilirsiniz.|n|n|cFFFFFF00wowinterface.com|r ve |cFFFFFF00wow.curse.com|r adreslerinden güncel sürümleri çekip eklenti hakkında yorum yapabilirsiniz.|n|nYapan: |cFFFFFF00gmz323 (Greg)|r Türkçe Çeviri: |cFFFFFF00Zatouroff"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Önlük Bağımlısı'nı Kapat/Aç"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Arathor Battle Tabard"
TabardAddictLocalization["TABARD_31776"] = "Consortium Tabard"
TabardAddictLocalization["TABARD_31405"] = "Purple Trophy Tabard of the Illidari"
TabardAddictLocalization["TABARD_28788"] = "Tabard of the Protector"
TabardAddictLocalization["TABARD_35280"] = "Tabard of Summer Flames"
TabardAddictLocalization["TABARD_5976"] = "Guild Tabard"
TabardAddictLocalization["TABARD_31779"] = "Aldor Tabard"
TabardAddictLocalization["TABARD_20131"] = "Battle Tabard of the Defilers"
TabardAddictLocalization["TABARD_25549"] = "Blood Knight Tabard"
TabardAddictLocalization["TABARD_31804"] = "Cenarion Expedition Tabard"
TabardAddictLocalization["TABARD_36941"] = "Competitor's Tabard"
TabardAddictLocalization["TABARD_19160"] = "Contest Winner's Tabard"
TabardAddictLocalization["TABARD_19031"] = "Frostwolf Battle Tabard"
TabardAddictLocalization["TABARD_31404"] = "Green Trophy Tabard of the Illidari"
TabardAddictLocalization["TABARD_23999"] = "Honor Hold Tabard"
TabardAddictLocalization["TABARD_31777"] = "Keepers of Time Tabard"
TabardAddictLocalization["TABARD_15198"] = "Knight's Colors"
TabardAddictLocalization["TABARD_31774"] = "Kurenai Tabard"
TabardAddictLocalization["TABARD_31778"] = "Lower City Tabard"
TabardAddictLocalization["TABARD_31773"] = "Mag'har Tabard"
TabardAddictLocalization["TABARD_32828"] = "Ogri'la Tabard"
TabardAddictLocalization["TABARD_15196"] = "Private's Tabard"
TabardAddictLocalization["TABARD_15197"] = "Scout's Tabard"
TabardAddictLocalization["TABARD_31780"] = "Scryers Tabard"
TabardAddictLocalization["TABARD_31781"] = "Sha'tar Tabard"
TabardAddictLocalization["TABARD_19506"] = "Silverwing Battle Tabard"
TabardAddictLocalization["TABARD_32445"] = "Skyguard Tabard"
TabardAddictLocalization["TABARD_31775"] = "Sporeggar Tabard"
TabardAddictLocalization["TABARD_15199"] = "Stone Guard's Herald"
TabardAddictLocalization["TABARD_19032"] = "Stormpike Battle Tabard"
TabardAddictLocalization["TABARD_38312"] = "Tabard of Brilliance"
TabardAddictLocalization["TABARD_23705"] = "Tabard of Flame"
TabardAddictLocalization["TABARD_23709"] = "Tabard of Frost"
TabardAddictLocalization["TABARD_38313"] = "Tabard of Fury"
TabardAddictLocalization["TABARD_38309"] = "Tabard of Nature"
TabardAddictLocalization["TABARD_11364"] = "Tabard of Stormwind"
TabardAddictLocalization["TABARD_35279"] = "Tabard of Summer Skies"
TabardAddictLocalization["TABARD_38310"] = "Tabard of the Arcane"
TabardAddictLocalization["TABARD_22999"] = "Tabard of the Argent Dawn"
TabardAddictLocalization["TABARD_38314"] = "Tabard of the Defender"
TabardAddictLocalization["TABARD_24344"] = "Tabard of the Hand"
TabardAddictLocalization["TABARD_23192"] = "Tabard of the Scarlet Crusade"
TabardAddictLocalization["TABARD_35221"] = "Tabard of the Shattered Sun"
TabardAddictLocalization["TABARD_38311"] = "Tabard of the Void"
TabardAddictLocalization["TABARD_24004"] = "Thrallmar Tabard"
TabardAddictLocalization["TABARD_23388"] = "Tranquillien Tabard"
TabardAddictLocalization["TABARD_19505"] = "Warsong Battle Tabard"
TabardAddictLocalization["TABARD_43300"] = "Loremaster's Colors"
TabardAddictLocalization["TABARD_43348"] = "Tabard of the Explorer"
TabardAddictLocalization["TABARD_43349"] = "Tabard of Brute Force"
TabardAddictLocalization["TABARD_43154"] = "Tabard of the Argent Crusade"
TabardAddictLocalization["TABARD_43155"] = "Tabard of the Ebon Blade"
TabardAddictLocalization["TABARD_43156"] = "Tabard of the Wyrmrest Accord"
TabardAddictLocalization["TABARD_43157"] = "Tabard of the Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Silvermoon City Tabard"
TabardAddictLocalization["TABARD_45582"] = "Darkspear Tabard"
TabardAddictLocalization["TABARD_45583"] = "Undercity Tabard"
TabardAddictLocalization["TABARD_45584"] = "Thunder Bluff Tabard"
TabardAddictLocalization["TABARD_45579"] = "Darnassus Tabard"
TabardAddictLocalization["TABARD_45580"] = "Exodar Tabard"
TabardAddictLocalization["TABARD_45578"] = "Gnomeregan Tabard"
TabardAddictLocalization["TABARD_45577"] = "Ironforge Tabard"
TabardAddictLocalization["TABARD_45574"] = "Stormwind Tabard"
TabardAddictLocalization["TABARD_45581"] = "Orgrimmar Tabard"
TabardAddictLocalization["TABARD_46817"] = "Silver Covenant Tabard"
TabardAddictLocalization["TABARD_46818"] = "Sunreaver Tabard"
TabardAddictLocalization["TABARD_46874"] = "Argent Crusader's Tabard"
TabardAddictLocalization["TABARD_49052"] = "Tabard of Conquest (Alliance)"
TabardAddictLocalization["TABARD_49054"] = "Tabard of Conquest (Horde)"
TabardAddictLocalization["TABARD_45983"] = "Furious Gladiator's Tabard"
TabardAddictLocalization["TABARD_49086"] = "Relentless Gladiator's Tabard"
TabardAddictLocalization["TABARD_40643"] = "Tabard of the Achiever"
TabardAddictLocalization["TABARD_52252"] = "Tabard of the Lightbringer"
TabardAddictLocalization["TABARD_51534"] = "Wrathful Gladiator's Tabard"
TabardAddictLocalization["TABARD_65909"] = "Tabard of the Dragonmaw Clan"
TabardAddictLocalization["TABARD_65908"] = "Tabard of the Wildhammer Clan"
TabardAddictLocalization["TABARD_65907"] = "Tabard of Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabard of the Guardians of Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabard of the Earthen Ring"
TabardAddictLocalization["TABARD_65904"] = "Tabard of Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Bilgewater Cartel Tabard"
TabardAddictLocalization["TABARD_64882"] = "Gilneas Tabard"
TabardAddictLocalization["TABARD_63379"] = "Baradin's Wardens Tabard"
TabardAddictLocalization["TABARD_63378"] = "Hellscream's Reach Tabard"
TabardAddictLocalization["TABARD_56246"] = "Krom'gar Tabard"
TabardAddictLocalization["TABARD_69209"] = "Illustrious Guild Tabard"
TabardAddictLocalization["TABARD_69210"] = "Renowned Guild Tabard"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Theramore Tabard"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Huojin Tabard"
TabardAddictLocalization["TABARD_83079"] = "Tushui Tabard"
TabardAddictLocalization["TABARD_89800"] = "Shado-Pan Tabard"
TabardAddictLocalization["TABARD_89799"] = "August Celestials Tabard"
TabardAddictLocalization["TABARD_89798"] = "Klaxxi Tabard"
TabardAddictLocalization["TABARD_89797"] = "Golden Lotus Tabard"
TabardAddictLocalization["TABARD_89796"] = "Order of the Cloud Serpent Tabard"
TabardAddictLocalization["TABARD_89795"] = "Lorewalkers Tabard"
TabardAddictLocalization["TABARD_89784"] = "Tillers Tabard"
TabardAddictLocalization["TABARD_89401"] = "Anglers Tabard"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Shado-Pan Assault Tabard"
TabardAddictLocalization["TABARD_95592"] = "Sunreaver Onslaught Tabard"
TabardAddictLocalization["TABARD_95591"] = "Kirin Tor Offensive Tabard"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Tyrannical Gladiator's Tabard"